﻿ie6. {}

/* Conditional CSS for IE6 */

#oldbrowser {
	position: relative;
	width: 100%;
	height: 50px;
	background: #000;
	border-bottom: 3px solid #D06801; /* tweak colour to match site */
	z-index: 500;
}

#oldbrowser .message {
	background: url(http://www.mantistech.com.au/images/oldbrowser-icon.gif) no-repeat 0 0;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	padding-top: 5px;
	height: 42px;
}

#oldbrowser .message a:link,
#oldbrowser .message a:visited {
	color: #FFF;
	border-bottom: 1px solid #CCC;
}

#oldbrowser .message a:hover,
#oldbrowser .message a:active {
	color: #D06801; /* tweak colour to match site */
	border-bottom: 1px solid #777;
}

body {
	margin-top: 50px;
}
